
/* ****************** 2칸 레이아웃  ****************** */

.layout_253931_ {clear:both; min-width:320px; max-width:960px; margin:0 auto;}
.layout_253931_ > div {margin-left:-50px;}
.layout_253931_ > div:after {content:''; display:block; clear:both;}
.layout_253931_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:50px; box-sizing:border-box;}
.layout_253931_ > div > .container_1 {width:50%;}
.layout_253931_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_253931_ > div > .container_1 { width:100%; }
	.layout_253931_ > div > .container_2 {clear:both; width:100%; padding-top:50px;}
}

@media \0screen{
	.layout_253931_ {min-width:960px;}
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_253941_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #d00000; border-radius:4px; background:#d00000; box-sizing:border-box;
	font-size:20px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_253941_.style_line a {background:transparent; color:#d00000;}
.icon_button_253941_.space_normal a {padding:.6em 1.2em;}
.icon_button_253941_.space_wide a {padding:.6em 2em;}
.icon_button_253941_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_253941_ a:before {
	content:'\e617'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_253961_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_253961_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_253961_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_253961_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_253961_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_253981_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_253951_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:4px; background:#0256d0; box-sizing:border-box;
	font-size:20px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_253951_.style_line a {background:transparent; color:#0256d0;}
.icon_button_253951_.space_normal a {padding:.6em 1.2em;}
.icon_button_253951_.space_wide a {padding:.6em 2em;}
.icon_button_253951_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_253951_ a:before {
	content:'\e616'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_253971_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_253971_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_253971_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_253971_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_253971_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_253991_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
